%define rname Convert-TNEF

Summary: Convert-TNEF module for perl 
Name: perl-Convert-TNEF
Version: 0.17
Release: 1.dag
License: distributable
Group: Applications/CPAN
URL: http://www.cpan.org/

Packager: Dag Wieers <dag@wieers.com>
Vendor: Dag Apt Repository, http://dag.wieers.com/home-made/apt/

Source: http://www.cpan.org/authors/id/D/DO/DOUGW/%{rname}-%{version}.tar.gz
BuildRoot: %{_tmppath}/root-%{name}-%{version}
Prefix: %{_prefix}

BuildArch: noarch
BuildRequires: perl >= 0:5.00503
Requires: perl >= 0:5.00503, perl(MIME::tools)

%define __find_provides /usr/lib/rpm/find-provides.perl
%define __find_requires /usr/lib/rpm/find-requires.perl

%description
Convert-TNEF module for perl

%prep
%setup -n %{rname}-%{version} 

%build
CFLAGS="%{optflags}" %{__perl} Makefile.PL PREFIX="%{buildroot}%{_prefix}" INSTALLDIRS="vendor"
%{__make}

%install
%{__rm} -rf %{buildroot}
%makeinstall

%clean 
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%doc README Changes
%{_libdir}/perl5/
%{_mandir}/man?/*

%changelog
* Sun Jan 26 2003 Dag Wieers <dag@wieers.com>
- Initial package. (using dar)
